{
  "verseBefore": "And the Festival of Harvest: the firstfruits of your labors when you sowed seed in the fields. \n\\p\nAnd the Festival of Ingathering at the end of the year, when you gather in your produce from the fields. ",
  "verseAfter": "And the Festival of the Harvest: the firstfruits of your labors when you sowed seed in the fields. \n\\p\nAnd the Festival of Ingathering at the end of the year, when you gather in your produce from the fields. ",
  "tags": [
    "word_choice",
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-07-27T17:26:13.673Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
